@charset "utf-8";
/* CSS Document */


.testo01{
		color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	
.testo02{
	color: #3A320C;
	font-family: Georgia;
	font-size: 16px;
}

.testo03{
	color: #22432B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.testo04{
	color: #22432B;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}

.testo05{
	color: #54470E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.testo06{
	color: #858F75;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}

	
	
.titolo01{
		color: #1E4028;
		font-family: Georgia;
		font-size: 31px;
	}
	
.titolo02{
		color: #1E4028;
		font-family: Georgia;
		font-size: 36px;
	}
	
.titolo03{
	color: #3A320C;
	font-family: Georgia;
	font-size: 34px;
}

.titolo04{
	color: #FFF;
	font-family: Georgia;
	font-size: 18px;
}
.titolo05{
		color: #1E4028;
		font-family: Georgia;
		font-size: 26px;
	}
	
	.titolo06{
		color: #1E4028;
		font-family: Georgia;
		font-size: 18px;
	}
	
	.content{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AD5414;
	border-right-color: #AD5414;
	border-bottom-color: #FEAB33;
	border-left-color: #AD5414;
	background-repeat: no-repeat
		}
	
.content2{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat
		}
	
.content3{
   float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: inherit;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat

		}
		
.content4{
float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: inherit;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: no-repeat
	}
	

.content5{
	float: left;
	padding-top: 6px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat
	}
	
.approfondimento{
	float: left;
	padding-top: 14px;
	padding-bottom: 0px;
	padding-left: 14px;
	}
	
.img_approf{
	float: left;
	padding-top: 22px;
	padding-bottom: 0px;
	padding-left: 9px;
	}
	
.cont_approf{
	float: left;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	}	
